
#wb_header { height: 352px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 660px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: #06b9d5 none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #febf10 none repeat scroll left top; }
body { background: transparent url("../gallery_gen/162c830e222be1f27c53a29203126459.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1112px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1112px; overflow: visible; min-height: 1112px; }
#wb_element_instance28 { top: 20px; left: 550px; min-width: 460px; width: 460px; min-height: 54px; height: 54px; display: block; z-index: 3564; }
#wb_element_instance28 > ul { display: block; }
#wb_element_instance28 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: transparent none repeat left top; }
#wb_element_instance28 li { margin: 0px 0px 0px 0px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal normal 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #06b9d5 none no-repeat center center; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #06b9d5 none repeat left top; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { top: 20px; left: 40px; min-width: 180px; width: 180px; min-height: 193px; height: 193px; display: block; z-index: 367; overflow: hidden; }
#wb_element_instance29 img { width: 180px; height: 210px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { top: 33px; left: 21px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; z-index: 187; }
#wb_element_instance31 { top: 30px; left: 1062px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 185; }
#wb_element_instance31 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { top: 30px; left: 1132px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 186; }
#wb_element_instance32 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 30px; left: 20px; min-width: 1160px; width: 1160px; min-height: 48px; height: 48px; display: block; z-index: 59; }
#wb_element_instance34 { top: 100px; left: 20px; min-width: 400px; width: 400px; min-height: 270px; height: 270px; display: block; z-index: 63; }
#wb_element_instance34 img { width: 400px; height: 270px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance35 { top: 390px; left: 20px; min-width: 230px; width: 230px; min-height: 144px; height: 144px; display: block; z-index: 60; }
#wb_element_instance36 form .form-area-field { height: 96px; }
#wb_element_instance36 { top: 390px; left: 440px; min-width: 740px; width: 740px; min-height: 210px; height: 210px; display: block; z-index: 61; }
#wb_element_instance37 { top: 100px; left: 440px; min-width: 740px; width: 740px; min-height: 270px; height: 270px; display: block; z-index: 62; }
#wb_element_instance38 { top: 70px; left: 0px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; z-index: 57; }
#wb_element_instance38 > .wb_shp { background: transparent; border: 0px solid #C0C0C0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 290px; }
#wb_element_instance39 { top: 590px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance40 { top: 98px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 form td { text-align: right; }
#wb_element_instance36 form tr.area-row > th { height: 1%; }
#wb_element_instance36 form tr.area-row > td { height: 1%; }
#wb_element_instance36 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
